Доступность альтернативных версий PHP в панели управления хостингом ISPmanager Lite

Доступность-альтернативных-версий-PHP-в-панели-управления-ISPmanager-Lite

Доступность альтернативных версий PHP в панели управления ISPmanager Lite

Для того, чтобы обеспечить правильную работу различных CMS в рамках одного веб-сервера в настройках панели управления хостингом ISPmanager Lite можно подключить различные версии PHP. Данное решение позволяет избежать ошибок при одновременном использовании систем управления контентом с разными требованиями к версиям.

В настройках панели к веб-серверу  можно подключать модули PHP версий от 5.4.16 до 7.4.4. Также, в конфигурации каждого домена можно выбрать режим работы подключенного модуля (доступно для всех альтернативных версий PHP):

  • расширение Apache;
  • модуль CGI;
  • PHP-fpm для Ngnix в режиме FastCGI;
  • расширение Apache в режиме FastCGI.
  • LSAPI

Установка и изменение версий осуществляется в пункте меню “PHP” и при настройке параметров Веб-домена.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.